body {
	background: #e9e9e9;
}

.job-offer .inner {
	width: 1130px;
	margin: 0 auto;
	background: #fff;
}

.job-offer .p-inner {
	padding: 0 65px;
}

.careers-new .careers-teaser {
	position: relative;
}

.careers-new .careers-teaser img {
	width: 100%;
}

.careers-new .careers-teaser .teaser-text {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgb(255,255,255);
	background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.6951155462184874) 35%, rgba(255,255,255,1) 51%, rgba(255,255,255,1) 100%);
	width: 500px;
	color: #172983;
	text-align: center;
	padding: 20px;
	box-sizing: border-box;
	display: flex;
    flex-direction: column;
    justify-content: center;
}

.careers-new .careers-teaser .teaser-text .text {
	margin-left: 140px;
}

.careers-new .careers-teaser .teaser-text .text .icon {
	width: 55px;
	margin: 0 auto;
}

.careers-new .careers-teaser .teaser-text .text h1,
.careers-new .careers-teaser .teaser-text .text h2,
.careers-new .careers-teaser .teaser-text .text h3,
.careers-new .careers-teaser .teaser-text .text h4,
.careers-new .careers-teaser .teaser-text .text h5 {
	font-size: 52px;
	font-weight: 600;
	margin-bottom: 20px;
	padding-bottom: 0;
	border-bottom: 1px solid #d2172d;
}

.careers-new .teaser-text-below {
	margin: 30px 0;
	box-sizing: border-box;
	text-align: left;
}

.job-offer .offer-title {
	background-color: #172983;
	color: #fff !important;
	padding: 12px 0;
	text-align: left;
}

.job-offer .offer-title h1, .job-offer .offer-title h2, .job-offer .offer-title h3, .job-offer .offer-title h4, .job-offer .offer-title h5, .job-offer .offer-title p {
	color: #fff;
}

.job-offer .offer-title h1 {
	margin: 0;
	padding: 0 0 6px 0;
	font-size: 30px;
}

.job-offer .offer-title h2 {
	margin: 0;
	padding: 0;
	font-size: 19px;
}

.job-offer .offer-text {
	text-align: left;
	margin: 50px 0;
}

.job-offer .offer-text b,
.job-offer .offer-text strong,
.job-offer .offer-text p b,
.job-offer .offer-text p strong {
	color: #172983;
	padding: 0;
	margin: 0;
}

.job-offer .offer-footer {
	margin-top: -110px;
	padding-bottom: 80px;
}

.job-offer .offer-footer .p-inner {
	display: flex;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-end;
}

.job-offer .offer-footer .p-inner a.career-link {
	font-weight: bold;
	font-size: 16px;
}

.job-offer .offer-footer .p-inner a img {
	width: 180px;
	position: relative;
	top: 20px;
}

@media screen and (max-width: 1130px) {
	.job-offer .inner {
		width: 100%;
	}
}

@media screen and (max-width: 1080px) {
	.careers-new .careers-teaser .teaser-text .text .icon {
		width: 45px;
	}
	
	.careers-new .careers-teaser .teaser-text .text h1,
	.careers-new .careers-teaser .teaser-text .text h2,
	.careers-new .careers-teaser .teaser-text .text h3,
	.careers-new .careers-teaser .teaser-text .text h4,
	.careers-new .careers-teaser .teaser-text .text h5 {
		font-size: 42px;
		font-weight: 500;
		margin-bottom: 15px;
	}
}

@media screen and (max-width: 920px) {
	.careers-new .careers-teaser .teaser-text .text .icon {
		width: 35px;
	}
	
	.careers-new .careers-teaser .teaser-text .text h1,
	.careers-new .careers-teaser .teaser-text .text h2,
	.careers-new .careers-teaser .teaser-text .text h3,
	.careers-new .careers-teaser .teaser-text .text h4,
	.careers-new .careers-teaser .teaser-text .text h5 {
		font-size: 34px;
		font-weight: 500;
		margin-bottom: 10px;
	}
	
	.careers-new .careers-teaser .teaser-text .text p {
		font-size: 13px;
	}
	
	.careers-new .teaser-text-below {
		width: 100%;
	}
	
	.job-offer .offer-footer {
		margin-top: -30px;
		padding-bottom: 80px;
	}
}

@media screen and (max-width: 900px) {
	.careers-new .w50p.fr,
	.careers-new .w50p.fl,
	.careers-new .w50p.fl .textbox.fl {
		float: inherit !important;
	}
}

@media screen and (max-width: 820px) {
	.careers-new .careers-teaser .teaser-text .text {
		margin-left: 140px;
	}
	
	.careers-new .careers-teaser .teaser-text .text .icon {
		width: 25px;
	}
	
	.careers-new .careers-teaser .teaser-text .text h1,
	.careers-new .careers-teaser .teaser-text .text h2,
	.careers-new .careers-teaser .teaser-text .text h3,
	.careers-new .careers-teaser .teaser-text .text h4,
	.careers-new .careers-teaser .teaser-text .text h5 {
		font-size: 28px;
		margin-bottom: 10px;
	}
}

@media screen and (max-width: 768px) {
	.careers img {
		max-width: auto;
		height: auto;
		width: 230px;
	}
}

@media screen and (max-width: 750px) {
	.careers-new .careers-teaser .teaser-text {
		position: initial;
		margin: 0 auto;
		width: 70%;
	}
	
	.careers-new .careers-teaser .teaser-text .text {
		margin: 0;
	}
	
	.careers-new .topics {
		flex-wrap: wrap;
	}
	
	.careers-new .topics .topic {
		width: 100%;
		margin-bottom: 40px;
	}
	
	.careers-new .careers-gallery img {
		width: calc(50% - 10px);
	}
	
	.careers-new .topics {
		margin: 20px 0 10px 0;
	}
}

@media screen and (max-width: 650px) {
	.careers-new .careers-teaser .teaser-text {
		width: 100%;
	}
	
	
	.job-offer .p-inner {
		padding: 0 15px;
	}
	
	.job-offer .offer-footer .p-inner a img {
		width: 140px;
	}
	
	.job-offer .offer-title h1 {
		margin: 0;
		padding: 0 0 6px 0;
		font-size: 26px;
	}
	
	.job-offer .offer-title h2 {
		margin: 0;
		padding: 0;
		font-size: 17px;
	}
}